Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000222 [Piwigo] display major always 2005.11.22 07:38 2005.11.24 20:35
Reporter kaouete View Status public  
Assigned To chrisaga
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 1.5.1 Product Version 1.5.0
  Target Version Product Build
Summary 0000222: affichage cassé des miniatures sur page commentaires
Description Bonjour,

J'ai changé ma css pour que les tailles correspondent à mes miniatures, l'affichage est correct dans la vue normale.
Mais dans sur la page comments.php les miniatures debordes sur les commentaires suivants, car l'image sort du cadre.
Je n'ai ce comportement qu'avec firefox, avec ie le cadre s'adapte a la taille de la miniature. Avec firefor le texte est dans son cadre et l'image est posée par dessus le tout.
Steps To Reproduce
Additional Information browser = Firefox + MSIE
Tags No tags attached.
browser Mozilla
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0000461)
VDigital (reporter)
2005.11.23 22:08

Je n'osais pas le dire... Sachant que le pb sortirait bien.
Désolé pour une fois que FF affiche mal.
(Je rigole. En fait, il a un comportement différent, FF a tendance à poser les images après les textes, les bordures, etc. De ce fait, les images dépassent ou couvrent du texte. Quant à IE, la liste est longue, il ignore surtout des paramètres quand il n'invente pas ses propres règles.)
(0000462)
chrisaga (developer)
2005.11.23 22:40

Je vais devoir ressortir ma rangaine :" Don't be too smart with IE ... 'cause he is dumb"

IE ne comprend pas le "child selector" ( règles css avec un ">" ) ce qui s'arrange relativement facilement.
IE ne comprend pas l'attribut "min-height" et ça, ça va poser un problème !

Je ne parle même pas du problème qui reste avec FF, c'est juste une marge à augmenter. C'est dit en commentaire dans "content.css", mais je déplacerai la règle à un endroit plus visible, et j'écrirai dans le wiki.
(0000463)
chrisaga (developer)
2005.11.24 19:34

Corrigé en 1.5 et BSF
(0000464)
plg (manager)
2005.11.24 20:34

Corrigé et reporté = bug clos

- Issue History
Date Modified Username Field Change
2005.11.22 07:38 kaouete New Issue
2005.11.22 07:38 kaouete browser => Mozilla
2005.11.22 07:38 kaouete Web server => Apache 1.3.x
2005.11.23 07:02 chrisaga Assigned To => chrisaga
2005.11.23 07:02 chrisaga Status new => acknowledged
2005.11.23 22:08 VDigital Note Added: 0000461
2005.11.23 22:40 chrisaga Note Added: 0000462
2005.11.23 22:40 chrisaga Status acknowledged => confirmed
2005.11.24 19:34 chrisaga Note Added: 0000463
2005.11.24 19:34 chrisaga Status confirmed => resolved
2005.11.24 19:34 chrisaga Resolution open => fixed
2005.11.24 19:34 chrisaga Fixed in Version => 1.5.1
2005.11.24 19:34 chrisaga Summary L'affichage des miniatures dans la liste des commentaires est toute cassée dans firefox => L'affichage des miniatures dans la liste des commentaires est toute cassée dans firefox et IE
2005.11.24 20:34 plg Note Added: 0000464
2005.11.24 20:34 plg Summary L'affichage des miniatures dans la liste des commentaires est toute cassée dans firefox et IE => affichage cassé des miniatures sur page commentaires
2005.11.24 20:34 plg Additional Information Updated
2005.11.24 20:35 plg Status resolved => closed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker